Gazebo | Ignition | Community
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

@chapulina thanks to your helpful hint, I can now launch gzclient. There was some mix-up between some qt4 and qt5 libraries, in particular owing to the fact that libqwt.so, apparently required by the Gazebo GUI, is provided solely by a Qt4 package (I am talking about Debian here). I had to resort to a trick, namely create a symbolic link of that name pointing to its nearest equivalent on Qt5, libqwt-qt5.so, and that's a very hackish solution. Still il solved my current problem.